TEAMLINK-taking kt and project understanding
06/03/2021 09:34 AM - Karishma Tak

Status: Closed Start date: 06/03/2021
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 49.00 hours
Description

History

#1 - 06/03/2021 09:52 AM - Mohit khandelwal

#Team link API flow check and discuss
#Project sync and check certificate issues

#2 - 06/04/2021 09:57 AM - Mohit khandelwal

#Team link Project and see admin portal
#Finding all API list Node side
#Check how to create a new user in company

#3 - 07/23/2021 09:49 AM - Mohit khandelwal

1. Check Previous Node Base project.
2. Reading about mongoDB used in node project
3. implement in sample API development GET/POST.

#4 - 08/26/2021 09:29 AM - Mohit khandelwal

#Try to understanding Socket Connection Android apps side .

#5 - 08/27/2021 05:12 AM - Mohit khandelwal

#Check in sample Content provider & Content Resolver for used in store chat messages;

#6 - 08/30/2021 09:46 AM - Mohit khandelwal

#Remaining part done of Content provider & Resolver basics for used in "Store Chat messages";

#Makeing Sample base project for database All Operation .

#7 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
